### Name: frailtyPenal for Nested frailty models
### Title: Fit Nested Frailty model using penalized likelihood estimation
### Aliases: 'frailtyPenal for Nested frailty models'
### Keywords: models

### ** Examples



 ### Nested model (or hierarchical model) with 2 covariates ###

## Not run: 
##D 
##D   data(dataNested)
##D   modClu<-frailtyPenal(Surv(t1,t2,event)~cluster(group)+subcluster(subgroup)+
##D                   cov1+cov2,Frailty=TRUE,data=dataNested,n.knots=8,kappa1=50000)
##D 
##D # It takes around 24 minutes to converge (depends on the processor)#
##D 
##D   print(modClu)
##D   summary(modClu)
##D   plot(modClu)
##D   
##D   modClu.str<-frailtyPenal(Surv(t1,t2,event)~cluster(group)+subcluster(subgroup)+
##D                   cov1+strata(cov2)
##D                   ,Frailty=TRUE,data=dataNested,n.knots=8,kappa1=20000,kappa2=20000)
##D   
##D  # It takes around 8 minutes to converge (depends on the processor)#
##D  
##D   print(modClu.str)
##D   summary(modClu.str)
##D   plot(modClu.str)
##D   
##D   
## End(Not run)




