### Name: plot.jointPenal
### Title: Plot Method for a Joint frailty model.
### Aliases: plot.jointPenal lines.jointPenal
### Keywords: methods

### ** Examples


## Not run: 
##D 
##D   data(readmission)
##D 
##D ## Gap-time ##
##D modJoint_gap<-frailtyPenal(Surv(time,event)~cluster(id)+sex+as.factor(dukes)
##D                 +as.factor(charlson)+terminal(death),
##D                 formula.terminalEvent=~sex+as.factor(dukes)+as.factor(charlson),
##D                 data=readmission,n.knots=14,kappa1=9550000000,
##D                 kappa2=1410000000000,Frailty=TRUE,joint=TRUE,recurrentAG=FALSE)
##D 
##D # It takes around 1 minute to converge. #
##D 
##D plot(modJoint_gap,type.plot="haz",event="recurrent",conf.bands=TRUE)
##D plot(modJoint_gap,type.plot="haz",event="terminal",conf.bands=TRUE)
##D plot(modJoint_gap,type.plot="haz",event="both",conf.bands=TRUE))
##D plot(modJoint_gap,type.plot="su",event="recurrent",conf.bands=TRUE))
##D plot(modJoint_gap,type.plot="su",event="terminal",conf.bands=TRUE))
##D plot(modJoint_gap, event="terminal",type.plot="su",conf.bands=TRUE))
##D plot(modJoint_gap,type.plot="su","terminal",conf.bands=TRUE))
##D 
## End(Not run)




