### Name: summary.frailtyPenal
### Title: summary of parameter estimates of a shared frailty model
### Aliases: summary.frailtyPenal print.summary.frailtyPenal
### Keywords: methods

### ** Examples


data(kidney)

# /*** Shared frailty model ***/

modSha<-frailtyPenal(Surv(time,status)~age+sex+cluster(id),
             Frailty=TRUE,n.knots=8,kappa1=10000,data=kidney)

# /*** Cox proportional hazard model using Penalized likelihood ***/

modCox<-frailtyPenal(Surv(time,status)~age+sex+cluster(id),
             n.knots=8,kappa1=10000,data=kidney,Frailty=FALSE)

# /*** confidence interval at 95

summary(modSha)
summary(modCox)

# /*** confidence interval at 99

summary(modSha,level=0.99)
summary(modCox,level=0.99)



