### Name: summary.jointPenal
### Title: summary of parameter estimates of a joint frailty model
### Aliases: summary.jointPenal print.summary.jointPenal
### Keywords: methods

### ** Examples


## Not run: 
##D 
##D   data(readmission)
##D 
##D ## Gap-time ##
##D modJoint_gap<-frailtyPenal(Surv(time,event)~cluster(id)+sex+as.factor(dukes)
##D                 +as.factor(charlson)+terminal(death),
##D                 formula.terminalEvent=~sex+as.factor(dukes)+as.factor(charlson),
##D                 data=readmission,n.knots=14,kappa1=9550000000,
##D                 kappa2=1410000000000,Frailty=TRUE,joint=TRUE,recurrentAG=FALSE)
##D 
##D ## Calendar time ##
##D modJoint_calendar<-frailtyPenal(Surv(t.start,t.stop,event)~cluster(id)+sex
##D                 +as.factor(dukes)+as.factor(charlson)+terminal(death),
##D                 formula.terminalEvent=~sex+as.factor(dukes)+as.factor(charlson),
##D                 data=readmission,n.knots=10,kappa1=9550000000,
##D                 kappa2=1410000000000,Frailty=TRUE,joint=TRUE,recurrentAG=TRUE)
##D 
##D                                                  
##D                                                  
##D # It takes around 1 minute to converge  
##D 
##D   summary(modJoint_gap)
##D   summary(modJoint_calendar)
## End(Not run)




